use peach_lib::config_manager;

use crate::error::PeachWebError;

pub fn ssb_admin_ids() -> Result<Vec<String>, PeachWebError> {
    let peach_config = config_manager::load_peach_config()?;
    Ok(peach_config.ssb_admin_ids)
}
